Bug 23687 - Installer failed
Installer failed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-09 22:22 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-10 16:37:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-09 22:22:45 EST
Here is the message from the install program. I was attempting to upgrade
from 6.2 to 7.0 via hard disk install.

Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1028, in
run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 279, in
__call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 941, in
upgradeFindPackages
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 539, in
getCompsList
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 43,
in readComps
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 459, in
__init__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 428, in
readCompsFile
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 101, in
__getitem__
KeyError: gnome-linuxconf

Local variables in innermost frame:
self: <comps.HeaderList instance at 821b858>
item: gnome-linuxconf

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'ext2'
p7
sS'isMounted'
p8
I0
sS'fnames'
p9
(dp10

<failed>
Comment 1 Michael Fulbright 2001-01-10 16:36:59 EST
Your hard drive image you are installing from is missing files, or they are
corrupt. Make sure you have copied all the required files in a binary safe method.

Note You need to log in before you can comment on or make changes to this bug.